Subject: Re: SOUTH AMERICA "ONLINE TIME" OF 17 APRIL'13
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, "E. Ganin" <[email-masked]>, chandan saini <[email-masked]>
Date: Fri, 19 Apr 2013 16:23:13 +0530 (IST)

Hi Maam, 

I do not know what is the problem with the system. Since last two days, we are spending soo much time to check and recheck to ensure we are logged in. I had them login and logout just to ensure we are on. Because if client is also online, it do not show offline on website. 

Now as an added precaution, I had them installed HelpOnClick Desktop application to login. So we will not login on website as we normally do. Lets see how the report come up. 

Rgds Subir 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "chandan saini" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "E. Ganin" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Friday, April 19, 2013 3:18:44 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: SOUTH AMERICA "ONLINE TIME" OF 17 APRIL'13 

what about 18th and 19th april? 

----- Original Message ----- 
From: "chandan saini" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "E. Ganin" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, April 18, 2013 7:57:19 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: SOUTH AMERICA "ONLINE TIME" OF 17 APRIL'13 

SOUTH AMERICA "ONLINE TIME" OF APRIL'13 

Days 

LOGIN NAME:- 

Shirley (Surya) 

Amar (Anthony) 

MON 

1-Apr-13 

41m 41s 

3h 32m 19s 

TUE 

2-Apr-13 

7h 58m 18s 

7h 11m 54s 

WED 

3-Apr-13 

8h 10m 45s 

7h 25m 25s 

THU 

4-Apr-13 

8h 2m 25s 

6h 40m 10s 

FRI 

5-Apr-13 

1h 46m 30s 

SAT 

6-Apr-13 

SUN 

7-Apr-13 

7h 46m 13s 

7h 4m 49s 

MON 

8-Apr-13 

7h 22m 7s 

7h 40m 15s 

TUE 

9-Apr-13 

1h 39m 32s 

3h 29m 49s 

WED 

10-Apr-13 

1h 44m 44s 

6h 59m 38s 

THU 

11-Apr-13 

2h 0m 10s 

7h 40m 33s 

FRI 

12-Apr-13 

2h 7m 16s 

SAT 

13-Apr-13 

2h 54m 25s 

SUN 

14-Apr-13 

7h 30m 26s 

6h 54m 20s 

MON 

15-Apr-13 

8h 25m 47s 

7h 48m 50s 

TUE 

16-Apr-13 

8h 28m 27s 

8h 7m 19s 

WED 

17-Apr-13 

4h 39m 15s 

Thanks & Regards 

Chandan saini 
MIS